html{
  font-family: 'Abril Fatface', cursive;
  font-size: 62.5%;
  color: white;
}

body{
  background-color: rgb(247, 231, 233);
}

h1, h2{
  font-size: 5rem;
  color: rgb(85, 4, 4);
  text-align: center;
  margin: 100px;
}

.begin input, #check{
  text-align: center;
  margin: auto;
  font-size: 2rem;
  background-color: white;
  border-radius: 10px;
  color: rgb(85, 4, 4);
  margin-right: 15px;
}

#month, #day{
  color: rgb(85, 4, 4);
}

img{
  width: 30%;
    margin-left: 521px;
}

.begin, #check{
  margin-left: 520px;
  font-size: 2em;
  margin-top: 50px;
}

#check{
  margin-left: 650px;
  font-size: 2.5em;
}

